宝塔面板更换PHP版本

下面由宝塔使用教程栏目为大家介绍宝塔Linux面板更换PHP版本的方法,希望对需要的朋友有所帮助!

宝塔面板更换PHP版本

宝塔面板更换PHP版本

现在 WordPress 站点一般都要求最低的 PHP 版本是 5.6,建议 7.0 以上,那么安装有宝塔 Linux 面板的站长如何实现一键切换网站的 PHP 版本呢?

1、登录宝塔 Web 面板 >> 软件商店 >> 运行环境 >> 安装想要切换的 PHP 版本,如原先安装有 PHP7.1,想要切换到 PHP7.2,那么就直接点击 PHP7.2 右侧对应的“安装”按钮,稍等片刻即可成功安装。具体如下图所示:

宝塔面板更换PHP版本

2、点击左侧菜单“网站”>> 点击相应网站右侧的“设置”按钮 >> 点击左侧的“PHP 版本”>> 在 PHP 版本下拉选项中选择 PHP-72 >> 点击【切换】按钮,稍等片刻即可成功切换 PHP 版本。具体如下图所示:

宝塔面板更换PHP版本

宝塔 Linux 面板允许同时安装和运行多个 PHP 版本,这样可以让不同的网站使用不同的 PHP 版本。不过还是建议大家尽量只运行一个 PHP 版本会更好,毕竟多个 PHP 版本同时运行会占用资源。

建议切换到最新版本之后,不用的 PHP 版本可以点击“设置”>> 点击【停止】按钮让其停止运行,或者直接点击“卸载”按钮卸载它,有需要时再安装也行。

以上就是宝塔面板更换PHP版本的详细内容

五月源码网 宝塔教程 宝塔面板更换PHP版本 https://www.u532.com/748.html

常见问题

相关文章

评论
暂无评论
官方客服团队

为您解决烦忧 - 24小时在线 专业服务